Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05139 Color/Palette Minor Always Feb 10, 2013, 00:42 Mar 27, 2013, 21:51
Tester AnimalBear View Status Public Platform MAME (Official Binary)
Assigned To Kale Resolution Fixed OS Windows Vista/7 (64-bit)
Status [?] Resolved Driver ssv.cpp
Version 0.148 Fixed in Version 0.148u3 Build 64-bit
Summary 05139: ryorioh: Wrong Colours
Description The game is with the wrong colors and cannot play perfectly.
A few things in the sound music are gone.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.144u3
Affected Sets / Systems ryorioh
Attached Files
png file icon 0000.png (48,183 bytes) Feb 10, 2013, 00:42 Uploaded by AnimalBear
AnimalBear
Relationships
related to 04744ResolvedKale janjans2: Palette + graphic corruption 
Notes
1
User avatar
No.09433
Tafoid
Administrator
Mar 19, 2013, 21:26
AnimalBear - do not change the first reported version. That only serves to confuse those who might work on it.